<?php

/**
 * Amibios info view.
 *
 * @category   apps
 * @package    amibios
 * @subpackage views
 * @author     ClearCenter <developer@clearcenter.com>
 * @copyright  2018 ClearCenter
 * @license    http://www.clearcenter.com/app_license ClearCenter license
 * @link       http://www.clearcenter.com/support/documentation/clearos/amibios/
 */

///////////////////////////////////////////////////////////////////////////////
// Load dependencies
///////////////////////////////////////////////////////////////////////////////

$this->lang->load('amibios');

///////////////////////////////////////////////////////////////////////////////
// Form
///////////////////////////////////////////////////////////////////////////////

echo "<div id='firmware_info_wrapper'>";

echo form_open('amibios/firmware_info');
echo form_header(lang('amibios_firmware_info'));

echo field_input('firmware_id', '', lang('amibios_firmware_id'), TRUE);
echo field_input('firmware_guid', '', lang('amibios_firmware_guid'), TRUE);

echo field_button_set(
    array(
        anchor_javascript('firmware_backup', lang('amibios_backup'), 'high'),
        anchor_javascript('firmware_rescan', lang('amibios_rescan'), 'high')
    )
);

echo form_footer();
echo form_close();

echo "</div>";
