<?php

/**
 * Amibios listing view.
 *
 * @category   apps
 * @package    amibios
 * @subpackage views
 * @author     ClearCenter <developer@clearcenter.com>
 * @copyright  2018 ClearCenter
 * @license    http://www.clearcenter.com/app_license ClearCenter license
 * @link       http://www.clearcenter.com/support/documentation/clearos/amibios/
 */

///////////////////////////////////////////////////////////////////////////////
// Load dependencies
///////////////////////////////////////////////////////////////////////////////

$this->lang->load('amibios');
$this->lang->load('base');

///////////////////////////////////////////////////////////////////////////////
// Warnings
///////////////////////////////////////////////////////////////////////////////

if (!empty($upload_error))
    echo infobox_warning(lang('base_warning'), $upload_error);

if (!empty($import_error))
    echo infobox_warning(lang('base_warning'), $import_error);

///////////////////////////////////////////////////////////////////////////////
// Form
///////////////////////////////////////////////////////////////////////////////

$buttons[] = form_submit_custom('upload', lang('base_upload'), 'high');
$buttons[] = anchor_cancel('/app/amibios/firmware');

echo form_open_multipart('amibios/firmware/add');
echo form_header(lang('amibios_upload_firmware'));

echo field_file('firmware_file', $filename, lang('amibios_firmware_file'), $restore_ready);
echo field_button_set($buttons);

echo form_footer();
echo form_close();
